/*
Theme Name:     SHJ Theme
Description:    Customized child theme of Eco World
Author:         Aaron Hodge Silver
Author URI:     http://springthistle.com/
Template:       eco-world
Version: 		1.00
*/


/* Conference Registration */

/* width of the form - not right the edges, and not too wide */
#gform_1 {
	width: 96%;
	max-width: 700px;
}

/* undo that the parent theme tries to hide all inputs WHY?! */
input[type="radio"] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    -ms-appearance: radio;
    -o-appearance: radio;
    appearance: radio;
    -webkit-border-radius: 0;
}

select {
	-webkit-appearance: menulist;
}

.input-text, input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="number"], input[type="url"], input[type="tel"], input[type="search"], textarea, select {
	margin-bottom: 0;
}

/* So that Email and Phone can be next to each other */
.gform_wrapper ul li.gfield.half-width-left {
	float: left;
	width: 50%;
}

.gform_wrapper ul li.gfield.half-width-right {
	float: left;
	width: 50%;
	clear: none;
	margin-bottom: 15px;
}

/* Re-style the checkbox question */
#field_1_24 .gfield_label {
	display: none;
}

#field_1_24 .ginput_container {
	margin-left: 0% !important;
	width: 100%;
}

.gform_wrapper ul.gform_fields:not(.top_label) li#field_1_24 ul.gfield_checkbox {
	width: 100%;
}

#label_1_24_1 {
	font-weight: 100;
	line-height: 1.3;
}

#choice_1_24_1 {
	vertical-align: top;
	margin-top: 6px;
	margin-right: 10px;
	margin-left: 0;
}

/* other size things */
.gform_wrapper .gfield_radio li label {
	line-height: 1;
}

.gform_wrapper .gfield_description {
	line-height: 1.1;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
	width: 100%;
}

/* reducing the size of the long HTML sections */
.gform_wrapper form ul.gform_fields:not(.top_label) li.gfield_html_formatted.smaller {
	font-size: 80%;
	line-height: 1.1;
	margin-left: 0% !important;
	width: 100%;
}
.ecoworld_site_content .gfield.smaller h6 {
	line-height: 1;
	margin-bottom: 5px;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html.smaller ul,
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html.smaller ul {
	margin: 0 0 13px 14px !important;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html.smaller ul li,
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html.smaller ul li {
	margin-bottom: 0;
	line-height: 1.3;
}

/* not so much space between field and description */
.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0;
}

/* sub-fields more subtle */
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
	margin: -1px 0 9px 1px;
	font-weight: 100;
	color: #666;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}

/* List field type */

.gform_wrapper #field_1_39 .ginput_container {
	clear: both;
	width: 100%;
	margin: 0 !important;
}

/* Page Itself */

body.page-id-2911 #ecoworld_Header,
body.page-id-2911 #menu-item-2241,
body.page-id-2911 #ecoworld_tb_right,
body.page-id-2911 .ecoworld_footer_menu,
body.page-id-2911 footer > .ecoworld_container {
	display: none;
}

body.page-id-2911 .ecoworld_main_container.ecoworld_site_content {
	padding-top: 40px;
}

/* list items inside tabs */
.swmsc_tab ul {
	margin-left: 20px;
}

.swmsc_tab li {
	list-style: disc;
	padding: 0;
	margin: 0 0 10px 0;
}

/* Membership payment form */

.rcp_form fieldset.rcp_user_fieldset {
	width: 100%;
	margin-bottom: 20px;
}

.rcp_form fieldset.rcp_user_fieldset p {
	float: left;
	width: 33%;
}

.rcp_form fieldset.rcp_user_fieldset p input {
	width: 90%;
}

#rcp_subscription_levels li {
	margin-bottom: 5px;
}

#rcp_subscription_levels li label span {
	font-size: 18px;
}

@media screen and (max-width: 750px) {
	.rcp_form fieldset.rcp_user_fieldset p {
		float: none;
		width: 100%;
	}
	.rcp_form fieldset.rcp_user_fieldset p input {
		width: 100%;
	}

}

form#rcp_registration_form {
	display: flex;
	flex-wrap: wrap;
}

form#rcp_registration_form > div,
form#rcp_registration_form > p {
	width: 100%;
}

div.rcp_description { order: 1; }
div.rcp_registration_total { order: 2; }
div.rcp_gateway_fields { order: 3; }
div#rcp_gateway_extra_fields { order: 5; }
p#rcp_auto_renew_wrap { order: 4; }
p#rcp_submit_wrap { order: 6; }

.rcp_form .rcp_card_fieldset p {
	width: 222px;
	float: left;
	margin-right: 10px;
}

.rcp_form .rcp_card_fieldset p#rcp_card_address_wrap,
.rcp_form .rcp_card_fieldset p#rcp_card_name_wrap {
	clear: left;
}

.rcp_form .rcp_card_fieldset p#rcp_card_number_wrap {
	width: 325px;
}

.rcp_form .rcp_card_fieldset p#rcp_card_cvc_wrap {
	width: 100px;
}

.rcp_form .rcp_card_fieldset p#rcp_card_exp_wrap {
	width: auto;
}

.rcp_form .rcp_card_fieldset p#rcp_card_state_wrap {
	width: 128px;
}

.rcp_form .rcp_card_fieldset p#rcp_card_name_wrap {
	width: 300px;
}

.rcp_form .rcp_card_fieldset p#rcp_card_country_wrap {
	width: 190px;
}

.rcp_form .rcp_card_fieldset select {
	display: inline-block;
	padding: 4px;
}
.rcp_form .rcp_card_fieldset input {
	width: 100%;
}

/*highlight autorenew*/
#rcp_auto_renew_wrap {
	border: 2px solid #f9d6aa;
	width: 200px !important;
	max-width: 90%;
	padding: 1%;
	background: #fffde1;
}

#rcp_auto_renew {
	transform: scale(1.4, 1.4);
}

#rcp_auto_renew_wrap label {
	font-size: 111%;
	padding-left: 28px;
	padding-top: 3px;
}

tr.rcp-recurring-total {
	background: #fffde1;
	color: #f58025;
	font-weight: bold;
}

/* Recaptcha */

.g-recaptcha {
	clear: both;
}